---
#all:
#  hosts:
#    asta-streamtranscoder:
#      ssh_ca_managed: false
#      ansible_host: 134.76.17.102
#      public_ip: 134.76.17.102
#      public_domains:
#        - vm17102.virt.gwdg.de
#  children:
#  vars:
#    ansible_connection: ssh
#    ansible_user: cloud
stream_ome_servers:
  children:
    stream_ome_origins:
      children:
        streamorigin_servers:
      vars:
        ome_server_type: "origin"
    stream_ome_edges:
      children:
        streamedge_servers:
      vars:
        ome_server_type: "edge"
